from sqlalchemy import Column, Integer, ForeignKey
from sqlalchemy.ext.declarative import declarative_base

Base = declarative_base()

class BookCategoryLink(Base):
    __tablename__ = 'book_category_link'

    book_id = Column(Integer, ForeignKey('book.id'), primary_key=True, index=True)
    book_category_id = Column(Integer, ForeignKey('book_category.id'), primary_key=True, index=True)